<?php
/**
 *   评论管理
 *  @author  system
 *  @version    1.0
 *  @date 2018-05-14 10:49:40
 *
 */
namespace App\Repositories\Album;

use App\Repositories\Base\Repository;


class CommentsRepository extends Repository {

    public function model() {
        return \App\Models\AlbumCommentsModel::class;
    }

    
}
